/* universe style
<div class="between-space"></div>
 */
/* .rootSectionTow .aside h2.cat-name*/
/*.between-space{*/
/*  margin: 10px;*/
/*}*/

body{
    font-family: kalpurush, arial, sans-serif !important;
}

/*h1, h2, h3, h4, h5, h6, p, a {*/
/*    font-family: SolaimanLipi !important;*/

/*}*/
h2{
    font-size: 20px;
}
p{
    font-size: 19px;
}

a:hover {
    color: #1c1919;
    text-decoration: none;
}

/*//new*/

a{
  text-decoration: none;
  color: black;
}
img{
  width: 100%;
}
h3{
  font-size: 1em;
    /*line-height: 26px;*/
    margin: 0px;
}
h4{
  font-size: 14px;
    /*line-height: 22px;*/
    margin: 0px;
}
.cat-margin{
  margin: 7px 0;
}
.cat-font-size{
  font-size: 30px;
}
.timeFontSize{
  font-size:12px;
}
/*new old*/

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto
{
    padding-right: 10px;
    padding-left: 10px;
}
.row{
    margin-right: -10px;
    margin-left: -10px;
}
.betweenBorder{
  border-top: 1px solid #f3f3f3;
    margin: 10px 0;
}



body .main_body{
  width: 80%;
  margin: auto;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}


section.sticky div.container-fluid div.body-color,
section.light-box div.container-fluid div.body-color
{
  margin:0;
  background: #f1f1f1;
  padding: 2px 0;
}
/*
///////////////////////////////
index page
/////////////////////////////////
 */
/* //breaking-news */
section.breaking-news{
  width: 80%;
  margin: auto;
}
section.breaking-news .container-fluid{
  margin: 0px;
  padding: 0px;
}
 .breaking-news .breaking-content{
  background: #104251;
}
 .breaking-news .d-flex .news-scroll ul{
   margin: 0;
   padding: 0;
 }
 .breaking-news .news-scroll ul li{
      color: red;
    list-style: circle;
    display: inline-block;
    padding-left: 10px;
 }
 .breaking-news .news-scroll ul li .disk{
    width: 10px;
    height: 10px;
    display: inline-block;
    background: red;
    border-radius: 50%;
 }
 .breaking-news .news-scroll ul li a{
   text-decoration: none;
   color: white;
   font-size: 18px;
 }
/* //sticky */

.sticky .main-sticky {
    width: 100%;
}
.sticky .main-sticky .sticky-body .overlay-details{
    background:#fff;
    padding:5px 15px;
    
}
.sticky .main-sticky .sticky-body .overlay-details .title {
    font-size: 28px;
    margin: 0;
    padding: 10px 0;
    font-weight: bold;
    
}

.sticky .main-sticky .sticky-body .overlay-details .title a{
  text-decoration: none;
    color: #000;
    line-height: 40px;
}
.sticky .main-sticky .sticky-body .overlay-details p{
    color: #717171;
    margin-bottom: 0px;
    font-size: 17px;
}
.sticky .middle{
  margin-bottom:6px;
}
.sticky .middle:last-child{
    margin-bottom:0px;
}
.sticky .middle .title{
    padding:10px 5px;
    background:#fff;
}
.sticky .middle .title .term{
  font-size: 16px;
  margin-bottom:0px;
}
.sticky .middle .title h2 a{
  color: #000;
  text-decoration: none;
  line-height: 21px;
}
.sticky .middle .content p{
  color: #717171;
    padding-top: 4px;
    font-size: 18px;
    line-height: 22px;
}
/*right*/
/*new*/
.sticky .right .cat-title{
    padding-bottom: 2px;
}
.sticky .right .cat-title h2{
  padding: 8px;
color: #000;
background: #d9d9d9;
text-align: center;
font-size: 21px;
margin-bottom: 1px;
}
.sticky .right .cat-title a{
  text-decoration: none;
  color: black;
}
.sticky .right .contents .media{
    width: 100%;
    background: #fff;
    margin-top: 8px ;
    margin-bottom: 8px ;
}
.sticky .right .contents .media:last-child{
     margin-bottom: 0;
}
.sticky .right .contents .media .media-left{
  width: 30%;
    margin-right: 10px;
    box-sizing: border-box;
}
.sticky .right .contents .media .media-left a{
  text-decoration: none;
  color: black;
}
.sticky .right .contents .media .media-left a img{
  max-width: 100%;
}
.sticky .right .contents .media .media-right{
  width: 70%;
}
.sticky .right .contents .media .media-right h2.title{

  margin: 0px;
padding: 8px;
}
.sticky .right .contents .media .media-right h2.title a{
  text-decoration: none;
  color: black;
}




/* light-box news */

.light-box .left .body .img-box a img{
  max-width: 100%;
}
.light-box .left .body .details,
.light-box .middle .body .details,
.light-box .right .body .details
{
    background: white;
    padding: 5px 5px;
    height:200px;
    overflow: hidden;
}
.light-box .left .body .details p,
.light-box .middle .body .details p,
.light-box .right .body .details p{
    
    font-size: 16px;
    color: #717171;
}

.light-box .left .body .details .title{
  margin-bottom: 0px;
  padding-top: 0px;
}
.light-box .left .body .details .title a{
  text-decoration: none;
    color: black;
    line-height: 25px;
}

/* middle */
.light-box .middle .body .img-box a img{
  max-width: 100%;
}
.light-box .middle .body .details .title{
  padding-top: 0px;
    margin-bottom: 0px;
}
.light-box .middle .body .details .title a{
  text-decoration: none;
    color: black;
    line-height: 25px;
}


/* //.right */
.light-box .right .body .img-box a img{
  max-width: 100%;
}
.light-box .right .body .details .title{
  padding-top: 0px;
  margin-bottom: 0px;
}
.light-box .right .body .details .title a{
  text-decoration: none;
    color: black;
    line-height: 25px;
}

/* /// single-cat-height */
.wrap-block .col-sm-4{
  /* background: #f0f0ed; */
    box-sizing: border-box;
}
.single-cat-height{
  /*height: 428px;*/
  /*padding: 0 5px;*/
  /*background: #f1f1f1;*/
}

.single-cat-height .cat-title{
  margin-top: 6px;
  padding-left: 7px;
  background: none repeat scroll 0 0 #222B46;
  border-bottom: 1px solid #EBEBEC;
}
.single-cat-height .cat-title a{
  font-size: 20px;
    font-weight: normal;
    color: white;
     text-decoration: none;
}
.single-cat-height .cat-body{
  /*width: 100%;
  background: #f1f1f1;
  height: 450px;*/
}
.single-cat-height .cat-body .single-block .img-box img{
  max-width: 100%;
}
.single-cat-height .cat-body .single-block .title{
 
  padding-top: 10px;
  padding-left: 3px;
  padding-right: 3px;
  margin-bottom: 10px;
}
.single-cat-height .cat-body .single-block .title a{
  text-decoration: none;
  color: black;
  line-height: 27px;
}
.single-cat-height .cat-body .multi-block{
  padding-top: 0px;
  padding-bottom: 0px;
}
.single-cat-height .cat-body .multi-block .media{
  border-top: 1px solid #e2e2e2;
}
.single-cat-height .cat-body .media-body .media-title{
    font-size: 17px;
    margin-top: 7px;
    padding-left: 3px;
    padding-right: 3px;
}
.single-cat-height .cat-body .media-body .media-title a{
  text-decoration: none;
  color: black;
  line-height: 27px;
}
.day-all-news .day-news-title{
padding-left: 7px;
background: #222B46;
color: white;
font-size: 1.4em;
}
.day-all-news .day-container {
  height: 350px;
  overflow: auto;
  background-color: #ebebec!important;
  box-shadow: 0px 3px 1px #d4d4d4;
}
.day-all-news .day-container .content{
    padding-left: 10px;
        padding-right: 9px;
        padding-bottom:10px;
}
.day-all-news .day-container .content ul{
  list-style: bengali;
    padding: 0;
    margin: 0;
    list-style-position: inside;
}
.day-all-news .day-container .content ul li{
  padding: 5px 0;
  border-bottom: 1px solid darkred;
  border-width: 90%;
}
.day-all-news .day-container .content ul li a{
  text-decoration: none;
  color: black;
}

.ads .ad-content img{
  width: 100%;
  height: 100%;
}

/*//deshjura*/

.deshjura{
  padding: 10px 0;
}
.deshjura .deshjura-title{
  position: relative;
    overflow: hidden;
    margin: 0px;
    padding: 10px 0;
    font-size: 26px;
}

.deshjura .deshjura-title a{
  text-decoration: none;
  color: black;
  font-size: 30px;
  padding-right: 10px;
}


.deshjura .deshjura-title .line::before{
  position: absolute;
  content: '';
  width: 100%;
  border-top: 5px solid #d9d9d9;
  top: 19px;
  display: inline-block;
  vertical-align: bottom;
}
.deshjura .deshjura-title .line::after{
  position: absolute;
  content: '';
  width: 100%;
  border-bottom: 5px solid #d9d9d9;
  bottom: 22px;
  display: inline-block;
  vertical-align: bottom;
}

.deshjura .single-block .img-box a{
  text-decoration: none;
  color: black;
}
.deshjura .single-block .details{
  padding: 10px 6px;
  min-height: 50px;
  max-height: 100px;
  /*background-color: #f1f1f1;*/
}
.deshjura .single-block .details .title{
  font-size: 23px;
  line-height: 25px;
}
.deshjura .single-block .details .title a{
  text-decoration: none;
  color: black;
}
.deshjura .multi-block .media{
  width: 100%;
  margin-bottom: 10px;
}
.deshjura .multi-block .media:last-child{
  margin-bottom: 0px;
}
.deshjura .multi-block .media .media-left{
  width: 30%;
}
.deshjura .multi-block .media .media-left a{
  text-decoration: none;
  color: black;
}
.deshjura .multi-block .media .media-body{
  width: 70%;
}
.deshjura .multi-block .media .media-body .title{
  font-size: 20px;
  line-height: 25px;
}
.deshjura .multi-block .media .media-body .title a{
  text-decoration: none;
  color: black;
}


 /*
 ///////////////////////////////
 category page
 /////////////////////////////////
  */
.category-content ol{
  list-style: none;
  padding: 0;
}

.category-content ol li{
  display: inline-block;
}
.category-content ol li a{
  text-decoration: none;
  color: black;
}
/* caregoryMore */

.single-block{
  display: block;
}


.category-lead{
  background: #fff;
}
.category-lead a{
  text-decoration: none;
  color: #000;
}
.category-lead .media .media-body{
  padding: 5px;
}
.category-lead .media .media-body .media-title{
  font-size:1.5em;
}
.category-lead .media .media-body p{
  font-size:18px;
}
#caregoryMore .single-block{
  box-shadow: 0px 1px 1px #d4d4d4;
  background:#fff;
  padding:  4px;
  margin: 4px 0;
}
#caregoryMore .single-block a{
  text-decoration: none;
  color: #000;
}
#caregoryMore .single-block .media .media-body .media-title{
  font-size:22px;
  line-height: 24px;
}

.all-news-btn button{
  width: 100%;padding: 10px;background: red;border: none;
}
.all-news-btn button a{
  text-decoration: none;
  color: #fff;
}

/*
///////////////////////////////
category hover
/////////////////////////////////
 */
#caregoryMore .single-block .media:hover .media-body{
  color: darkcyan;
}
.category-lead .media:hover .media-body .media-title{
  color: darkcyan;
}


/*
///////////////////////////////
single page
/////////////////////////////////
 */


 .single-content ol{
   list-style: none;
   background: gainsboro;
   padding: 10px;
 }

 .single-content ol li{
   display: inline-block;
 }
 .single-content ol li a{
   text-decoration: none;
   /*color: #8d0f0f;*/
   color: #000;
 }

 article .article-info{
   border-left: 5px solid #F5F5F5;
   padding-left: 4px;
 }
 article .article-info p{
   border-left: 5px solid #F5F5F5;
   padding-left: 4px;
   margin-bottom:0;
 }

 article h2.title{
     font-size: 30px;
     font-weight: bold;
 } 
#singleMore .single-block{
  background:#F1F1F1;
}
#singleMore .single-block .img-box a{
  text-decoration: none;
}
#singleMore .single-block .img-box a img{
  max-width: 100%;
}
#singleMore .single-block .media-title .title{
  padding-left: 3px;
    padding-right: 3px;
  padding-top: 10px;
  line-height: 20px;
}
#singleMore .single-block .media-title .title a{
  text-decoration: none;
  color:black;
  font-size: 15px;
}
/*
#singleMore .single-block .title img{
  max-width:100%;
}
#singleMore .single-block .title .media-title{
  font-size:15px;
  padding:10px 4px;
  color: black;
}*/
#singleMore .single-block .post-info{
  border-top: 1px solid #fff;
  padding: 0 3px;
}
#singleMore .single-block .post-info a{
  text-decoration: none;
    color: darkblue;
    font-size: small;
}
#singleMore .single-block .post-info a::before{
  content: '';
  border-left: 3px solid red;
  padding-left: 3px;
}
/*
///////////////////////////////
latest popular
/////////////////////////////////
 */

.nav-tabs{
  border: none;
  border-radius: 0;
  /*background: #818181;*/
  color: #000;
  border-top: 3px solid #b30f0f;
}
.nav-tabs .nav-item .nav-link{
    padding:0px;
} 
.nav-tabs .nav-link {
    border: none;
    border-radius: 0;
    color: black;
    background: #E1E1E1;
    text-align: center;
  }
  .nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link{
    color: #000;
    text-align: center;
  }
.latest-popular .tab-content{
  height: 350px;
  overflow-y: scroll;
  box-shadow: 2px 3px 5px #d4d4d4;
}
.latest-popular .tab-content #home .lp-list{
  margin-top: 6px;
  padding: 0;
}
.latest-popular .tab-content #home .lp-list .media{
  padding: 8px 0;
  border-bottom: 1px dotted black;
}
.latest-popular .tab-content #home .lp-list .media:last-child{
  border-bottom: none;
}
.latest-popular .tab-content #home .lp-list .media .media-left{
  width: 25%;
    position: relative;
}
.latest-popular .tab-content #home .lp-list .media .media-left span{
  position: absolute;
  margin-top: -1px;
  left: -13px;
  height: 25px;
  width: 25px;
  background: #000;
  text-align: center;
  line-height: 19px;
  color: #fff;
  border-radius: 50%;
  border: 3px solid #fff;
  top: 16px;
  z-index: 1;
  font-size: 12px;
}
.latest-popular .tab-content #home .lp-list .media .media-left a{
  text-decoration: none;
}
.latest-popular .tab-content #home .lp-list .media .media-left a img{
  max-width: 100%;
  margin-right: 5px;
  box-sizing: border-box;
}
.latest-popular .tab-content #home .lp-list .media .media-body{
  width: 75%;
}
.latest-popular .tab-content #home .lp-list .media .media-body .title{
  font-size: 18px;
  margin-left: 4px;
  margin-bottom: 0;
}
.latest-popular .tab-content #home .lp-list .media .media-body .title a{
  text-decoration: none;
  color: black;
  /*line-height: 24px;*/
}
/* ///menu1  */
.latest-popular .tab-content #menu1 .lp-list{
  margin-top: 6px;
  padding: 0;
}
.latest-popular .tab-content #menu1 .lp-list .media{
  padding: 8px 0;
  border-bottom: 1px dotted black;
}
.latest-popular .tab-content #menu1 .lp-list .media:last-child{
  border-bottom: none;
}
.latest-popular .tab-content #menu1 .lp-list .media .media-left{
  width: 25%;
  position: relative;
}
.latest-popular .tab-content #menu1 .lp-list .media .media-left span{
    position: absolute;
    margin-top: -1px;
    left: -13px;
    height: 25px;
    width: 25px;
    background: #000;
    text-align: center;
    line-height: 19px;
    color: #fff;
    border-radius: 50%;
    border: 3px solid #fff;
    top: 16px;
    z-index: 1;
    font-size: 12px;
    
}
.latest-popular .tab-content #menu1 .lp-list .media .media-left a{
  text-decoration: none;
}
.latest-popular .tab-content #menu1 .lp-list .media .media-left a img{
  max-width: 100%;
  margin-right: 5px;
  box-sizing: border-box;
}
.latest-popular .tab-content #menu1 .lp-list .media .media-body{
  width: 75%;
}
.latest-popular .tab-content #menu1 .lp-list .media .media-body .title{
  font-size: 18px;
  margin-left: 4px;
  margin-bottom: 0;
}
.latest-popular .tab-content #menu1 .lp-list .media .media-body .title a{
  text-decoration: none;
  color: black;
  line-height: 24px;
}


/*//rootsection*/
.rootSection .cat-name{
  position: relative;
  overflow: hidden;
}
.rootSection .cat-name a{
padding-left: 5px;
  margin-right: 10px;
}
.rootSection .cat-name .line{
  position: absolute;
    border-bottom: 2px solid #ddd;
    width: 100%;
    bottom: 21px;
}
.rootSection .single-block{
  /*background: #f1f1f1;*/
  /*min-height: 300px;*/
  /*margin-bottom: 15px;*/

}
.rootSection .single-block .details {
  padding: 10px 0px;
}
.rootSection .single-block .time{
  /*background: #f1f1f1;*/
  /*  border-top: 1px solid #fff;*/
  /*  padding: 5px 15px;*/
}

/*//rootSectionTow===========================================================================*/


.rootSectionTow .cat-name{
    /*background: #d9d9d9;*/
    /*padding:5px;*/
    
        position: relative;
    overflow: hidden;
    margin: 0px;
    padding: 10px 0;
    font-size: 26px;
    
}

.rootSectionTow .cat-name .line::before{
  position: absolute;
  content: '';
  width: 100%;
  border-top: 5px solid #d9d9d9;
  top: 19px;
  display: inline-block;
  vertical-align: bottom;
}
.rootSectionTow .cat-name .line::after{
  position: absolute;
  content: '';
  width: 100%;
  border-bottom: 5px solid #d9d9d9;
  bottom: 22px;
  display: inline-block;
  vertical-align: bottom;
}

.rootSectionTow .cat-name a{
    text-decoration: none;
    color: black;
    font-size: 30px;
    padding-right: 10px;
    padding-left: 5px;
}
.rootSectionTow .single-block{
  /*background: #f1f1f1;*/
  /*min-height: 250px;*/
  margin-bottom: 15px;
}
.rootSectionTow .single-block .details {
  padding-top: 10px;
/*min-height: 74px;*/
/*max-height: 100px;*/
/*overflow: hidden;*/
}
.rootSectionTow .single-block .details h2{
    margin-bottom: 0px;
}
.rootSectionTow .single-block .time{
  /*background: #f1f1f1;*/
  /*  border-top: 1px solid #fff;*/
  /*  padding: 5px 15px;*/
  /*  font-size: 10px;*/
}
.rootSectionTow .sub-single-block{
  /*background: #f1f1f1;*/
  /*min-height: 223px;*/
  /*margin-bottom: 15px;*/
}
.rootSectionTow .sub-single-block .details{
  padding-top: 7px;
    /*min-height: 85px;*/
    /*max-height: 100px;*/
    /*overflow: hidden;*/
}
.rootSectionTow .sub-single-block .time{
/*  background: #f1f1f1;*/
/*border-top: 1px solid #fff;*/
padding-top: 0px;

}
.rootSectionTow .sub-single-block .time .timeFontSize{
  font-size: 11px;

}

.rootSectionTow .aside{
    background: #e0e0e0;
    margin-top: 18px;
}

.rootSectionTow .aside h2.cat-name{
    background: #e0e0e0;
    text-align: center;
    margin: 0px;
    padding:5px 0 5px 0;
}

.rootSectionTow .aside h2.cat-name a{
    color: black;
    font-size: 25px;
}

.rootSectionTow .aside .one-block{
  background: #e0e0e0;
      margin: 0px;
}
.rootSectionTow .aside .one-block .title{
  padding: 10px;
}
.rootSectionTow .aside .one-block .title a{
  color: black;
}
.rootSectionTow .aside .multi-block{
  background: #e0e0e0;
  padding: 10px 15px;
  min-height: 100px;
}
.rootSectionTow .aside .multi-block .media{
  padding: 5px 0;
  border-top: 1px dashed  #523434;
}
.rootSectionTow .aside .multi-block .media .media-left{
      margin-right: 10px;
}
.rootSectionTow .aside .multi-block .media .media-left img{
  width: 80px;
}
.rootSectionTow .aside .multi-block .media .media-body{
  display: table-cell;
    vertical-align: top;
}
.rootSectionTow .aside .multi-block .media .media-body .media-heading{

}
.rootSectionTow .aside .multi-block .media .media-body .media-heading a{
  color: black;
}

/*//special section*/

.special .single-block{
    /*background: #f1f1f1;*/
}
.special .multi-block .media {
    width: 100%;
    margin-bottom: 10px;
    /*border-bottom: 1px solid #ccc;*/
    /*background: #f1f1f1;*/
}
.special .multi-block .media:last-child {
    border-bottom: 0px;
}
.special .multi-block .media .media-left {
    width: 30%;
}
.special .multi-block .media .media-body{
    padding-left: 5px;
}
.special .multi-block .media .media-body .title{
    margin-bottom: 0px;
}
.special .deshjura-title {
    position: relative;
    overflow: hidden;
    margin: 0px;
    padding: 10px 0;
    font-size: 26px;
}

.special .deshjura-title .line::before {
    position: absolute;
    content: '';
    width: 100%;
    border-top: 5px solid #d9d9d9;
    top: 19px;
    display: inline-block;
    vertical-align: bottom;
}

.special .deshjura-title .line::after {
    position: absolute;
    content: '';
    width: 100%;
    border-bottom: 5px solid #d9d9d9;
    bottom: 22px;
    display: inline-block;
    vertical-align: bottom;
}
a {
    color: #000;
}

.special .deshjura-title a {
    text-decoration: none;
    color: black;
    font-size: 30px;
    padding-right: 10px;
}


@media only screen and (max-width: 660px) {
 .sticky .middle .title h2 a{
    font-size: 25px;
}


}

/*//mobile block and web block manage*/

/*উন্নয়ন বাংলাদেশ*/
/*dev-ban-mobile*/
.dev-ban-mobile .right .cat-title {
    padding-bottom: 2px;
}

.dev-ban-mobile .right .cat-title h2 {
    padding: 8px;
    color: #000;
    background: #d9d9d9;
    text-align: center;
    font-size: 21px;
    margin-bottom: 1px;
}
 .dev-ban-mobile .right .cat-title a {
    text-decoration: none;
    color: black;
}

 .dev-ban-mobile .right .contents .media {
    width: 100%;
    background: #fff;
    margin-top: 13px;
    margin-bottom: 12px;
}

 .dev-ban-mobile .right .contents .media .media-left {
    width: 30%;
    margin-right: 10px;
    box-sizing: border-box;
}

.dev-ban-mobile .right .contents .media .media-left a {
    text-decoration: none;
    color: black;
}

.dev-ban-mobile .right .contents .media .media-left a img {
    max-width: 100%;
}

.dev-ban-mobile .right .contents .media .media-right {
    width: 70%;
}

.dev-ban-mobile .right .contents .media .media-right h2.title {
    margin: 0px;
    padding: 8px;
}

.dev-ban-mobile .right .contents .media .media-right h2.title a {
    text-decoration: none;
    color: black;
}



/*//সারাদেশ*/
.only-mobile-block{
    display:none;
}

@media  screen and (max-width: 600px) {

.web-and-tab-block{
    display:none;
}
.only-mobile-block{
    display:block;
}

.day-all-news .day-container{
    height: 260px;
}

}





/*single-content font */

.single-content article.white-box .featured-image p.img-caption{
    font-size: 17px;
    border-bottom: 1px solid #ccc;
    padding: 3px;
    color: #a3a3a3;
    margin-bottom: 10px;
}
.single-content article.white-box .text-content p{
    font-family:kalpurush, arial, sans-serif !important;
}

.single-content article.white-box .text-content p span{
    font-family:kalpurush, arial, sans-serif !important;
}


/*interview category*/
.interview .cat-title{
    padding-left: 7px;
    background: none repeat scroll 0 0 #222B46;
    border-bottom: 1px solid #EBEBEC;
    margin-bottom: 2px;
}
.interview .cat-title a{
    font-size: 20px;
    font-weight: normal;
    color: white;
    text-decoration: none;
}

.interview .media{
    margin-bottom: 8px;
}
.interview .media .media-left{
    width: 30%;
    margin-right: 5px;
    box-sizing: border-box;
}
.interview .media .media-left img{
    /*width: 80px;*/
}
.interview .media .media-right{
    width: 70%;
}

.interview .media .media-right h2 a{
    text-decoration: none;
    color: black;
}





